Subject: Re: CCL:specifying the connectivity in Gaussian

From: John Bushnell <bushnell{at}ultra.chem.ucsb.edu>
Date: Thu, 8 Apr 2004 17:57:19 -0700 (PDT)

Hi,

  If there is no barrier between the Zwitterion and the neutral
structure, then there is really no physically meaningful way to
do a full geometry optimization while maintaining the Zwitterion
if the neutral structure is lower in energy.
  However, there could be a local minimum that is Zwitterionic
which is higher in energy which you might find with some careful
surface scanning (which means that there is a barrier to forming
the neutral form).

        - John

On Thu, 8 Apr 2004, Vasile Chis wrote:

> Dear Colleagues,
> 
> I am trying to optimize a molecule (with Gaussian) with two charged groups, 
> +NH3 and COO-, respectively. However, during the optimization, one of the 
> amino hydrogen leaves the nitrogen and bound to one of the oxygen atoms of 
> COO group.
> In order to preserve the two groups I imposed the same bond length for the 
> three NH bonds, but this means a restriction which even if does not led to 
> imaginary frequencies, however the corresponding optimized geometry must be 
> higher in energy than that in which an NH...O hydrogen bond is allowed.
> The Help of the program says that there is a way of giving a specific 
> connectivity for atoms, however I was not able to solve my problem. I will 
> appreciate very much any help on this topic.
> 
> Best regards and Happy Easter for everybody!
> Vasile
> 
> 
> -------------------------------------------
> Dr. Vasile Chis